<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="da">
	<id>https://www.martinuswiki.dk/da/index.php?action=history&amp;feed=atom&amp;title=Skabelon%3AForside%2Fstyles.css</id>
	<title>Skabelon:Forside/styles.css - Versionshistorie</title>
	<link rel="self" type="application/atom+xml" href="https://www.martinuswiki.dk/da/index.php?action=history&amp;feed=atom&amp;title=Skabelon%3AForside%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.martinuswiki.dk/da/index.php?title=Skabelon:Forside/styles.css&amp;action=history"/>
	<updated>2026-07-16T21:51:04Z</updated>
	<subtitle>Versionshistorie for denne side i Martinus Wiki</subtitle>
	<generator>MediaWiki 1.40.2</generator>
	<entry>
		<id>https://www.martinuswiki.dk/da/index.php?title=Skabelon:Forside/styles.css&amp;diff=10355&amp;oldid=prev</id>
		<title>Lasse med 10. feb. 2024, 21:53</title>
		<link rel="alternate" type="text/html" href="https://www.martinuswiki.dk/da/index.php?title=Skabelon:Forside/styles.css&amp;diff=10355&amp;oldid=prev"/>
		<updated>2024-02-10T21:53:09Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;da&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←Ældre version&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Versionen fra 10. feb. 2024, 23:53&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Linje 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Linje 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/*** Stil for Skabelon:Forside ***/&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/*** Stil for Skabelon:Forside &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt; &lt;/ins&gt;***/&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br/&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/** CSS-classer for Skabelon:Forside **/&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/** CSS-classer for Skabelon:Forside **/&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key martinuswiki_dk_db-mediawiki:diff::1.12:old-2962:rev-10355 --&gt;
&lt;/table&gt;</summary>
		<author><name>Lasse</name></author>
	</entry>
	<entry>
		<id>https://www.martinuswiki.dk/da/index.php?title=Skabelon:Forside/styles.css&amp;diff=2962&amp;oldid=prev</id>
		<title>Lasse: 1 version importeret</title>
		<link rel="alternate" type="text/html" href="https://www.martinuswiki.dk/da/index.php?title=Skabelon:Forside/styles.css&amp;diff=2962&amp;oldid=prev"/>
		<updated>2021-02-25T18:16:48Z</updated>

		<summary type="html">&lt;p&gt;1 version importeret&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;da&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←Ældre version&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Versionen fra 25. feb. 2021, 20:16&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key martinuswiki_dk_db-mediawiki:diff::1.12:old-2961:rev-2962 --&gt;
&lt;/table&gt;</summary>
		<author><name>Lasse</name></author>
	</entry>
	<entry>
		<id>https://www.martinuswiki.dk/da/index.php?title=Skabelon:Forside/styles.css&amp;diff=2961&amp;oldid=prev</id>
		<title>MartinusRespondoj&gt;Weblars: 920 i stedet for 800?</title>
		<link rel="alternate" type="text/html" href="https://www.martinuswiki.dk/da/index.php?title=Skabelon:Forside/styles.css&amp;diff=2961&amp;oldid=prev"/>
		<updated>2020-05-10T20:19:15Z</updated>

		<summary type="html">&lt;p&gt;920 i stedet for 800?&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Ny side&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*** Stil for Skabelon:Forside ***/&lt;br /&gt;
&lt;br /&gt;
/** CSS-classer for Skabelon:Forside **/&lt;br /&gt;
/* kolonner */&lt;br /&gt;
.frontPageLeft {&lt;br /&gt;
	float: left;&lt;br /&gt;
	width: 55%;&lt;br /&gt;
	margin-right:5px;&lt;br /&gt;
}&lt;br /&gt;
.frontPageRight {&lt;br /&gt;
	float: left;&lt;br /&gt;
	width: 44%;&lt;br /&gt;
}&lt;br /&gt;
.portalerIntro {&lt;br /&gt;
	width:11%; &lt;br /&gt;
	font-size:95%; &lt;br /&gt;
}&lt;br /&gt;
/* på mindre skærme vises i stedet kolonnerne efter hinanden i fuld bredde, ligesom i&lt;br /&gt;
   Skabelon:Forside andre projekter/styles.css */&lt;br /&gt;
@media screen and ( max-width: 920px ) {&lt;br /&gt;
	.frontPageLeft,&lt;br /&gt;
	.frontPageRight {&lt;br /&gt;
		float: none;&lt;br /&gt;
		width: 100%;&lt;br /&gt;
		margin-right:0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and ( max-width: 1024px ) {&lt;br /&gt;
	.portalerIntro {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
/* [[Kategori:TemplateStyles-skabeloner]] */&lt;/div&gt;</summary>
		<author><name>MartinusRespondoj&gt;Weblars</name></author>
	</entry>
</feed>